<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pin/tppin0820m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assign Elements and Activities to Revenue Codes (tppin0820m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to access the following sessions:</ListIntro>
				<ListItem><GUIRef href="/baanerp/tp/pin/tppin0120m000" role="session">Assign Standard Elements to Revenue Codes (tppin0120m000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/tp/pin/tppin0121m000" role="session">Assign Elements to Revenue Codes (tppin0121m000)</GUIRef>
				</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Paragraph>Double click on the session of your choice to open it.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000013" role="manual">To use revenue codes</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000097" role="manual">To register revenues</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000063" role="manual">To use elements</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
